{% set CodiceModulo = "RICH_TRANSITO_MEZZI_PES" %}
{% set Urn = "document:c_a794:viabilita;transito.mezzi.pesanti;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione al transito con automezzi pesanti"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
generabile_da=""
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="2.0|04/05/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="ULT_VEICOLI"
urn_modulo_figlio="document:c_a794:ulteriori.veicoli;allegato"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="CAR-CIR-VEI"
urn_allegato="document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione"
descrizione_estesa="Copia della carta di circolazione del veicolo"
filename="Carta circolazione"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di rilascio del pass per transito di automezzi pesanti{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - transito automezzi pesanti (nuovo pass)'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di rilascio del pass per transito di automezzi pesanti
</h1>

<h2 class="Modulo">
  Ai sensi dell'articolo 7 del Decreto Legislativo 30/04/1992, n. 285
</h2>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false")}}

<h3 class="Modulo">CHIEDE</h3>

<p class="Modulo">il rilascio del pass per transito di automezzi pesanti</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          per i seguenti veicoli
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Tipo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Modello
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Targa
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Portata
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo1_Tipo" name="Parametri_Veicolo1_Tipo" style="width: 100%;" label="Tipo" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo1_Modello" name="Parametri_Veicolo1_Modello" style="width: 100%;" label="Modello" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo1_Targa" name="Parametri_Veicolo1_Targa" style="width: 100%;" label="Targa" mandatory="true">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo1_Portata" name="Parametri_Veicolo1_Portata" style="width: 100%;" label="Portata" mandatory="true">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo2_Tipo" name="Parametri_Veicolo2_Tipo" style="width: 100%;" label="Tipo" mandatory="#Parametri_Veicolo2_Modello.value() != '' || #Parametri_Veicolo2_Targa.value() != '' || #Parametri_Veicolo2_Portata.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo2_Modello" name="Parametri_Veicolo2_Modello" style="width: 100%;" label="Modello" mandatory="#Parametri_Veicolo2_Tipo.value() != '' || #Parametri_Veicolo2_Targa.value() != '' || #Parametri_Veicolo2_Portata.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo2_Targa" name="Parametri_Veicolo2_Targa" style="width: 100%;" label="Targa" mandatory="#Parametri_Veicolo2_Tipo.value() != '' || #Parametri_Veicolo2_Modello.value() != '' || #Parametri_Veicolo2_Portata.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo2_Portata" name="Parametri_Veicolo2_Portata" style="width: 100%;" label="Portata" mandatory="#Parametri_Veicolo2_Tipo.value() != '' || #Parametri_Veicolo2_Modello.value() != '' || #Parametri_Veicolo2_Targa.value() != ''">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo3_Tipo" name="Parametri_Veicolo3_Tipo" style="width: 100%;" label="Tipo" mandatory="#Parametri_Veicolo3_Modello.value() != '' || #Parametri_Veicolo3_Targa.value() != '' || #Parametri_Veicolo3_Portata.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo3_Modello" name="Parametri_Veicolo3_Modello" style="width: 100%;" label="Modello" mandatory="#Parametri_Veicolo3_Tipo.value() != '' || #Parametri_Veicolo3_Targa.value() != '' || #Parametri_Veicolo3_Portata.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo3_Targa" name="Parametri_Veicolo3_Targa" style="width: 100%;" label="Targa" mandatory="#Parametri_Veicolo3_Tipo.value() != '' || #Parametri_Veicolo3_Modello.value() != '' || #Parametri_Veicolo3_Portata.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo3_Portata" name="Parametri_Veicolo3_Portata" style="width: 100%;" label="Portata" mandatory="#Parametri_Veicolo3_Tipo.value() != '' || #Parametri_Veicolo3_Modello.value() != '' || #Parametri_Veicolo3_Targa.value() != ''">
      </td>
    </tr>
      <tr>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo4_Tipo" name="Parametri_Veicolo4_Tipo" style="width: 100%;" label="Tipo" mandatory="#Parametri_Veicolo4_Modello.value() != '' || #Parametri_Veicolo4_Targa.value() != '' || #Parametri_Veicolo4_Portata.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo4_Modello" name="Parametri_Veicolo4_Modello" style="width: 100%;" label="Modello" mandatory="#Parametri_Veicolo4_Tipo.value() != '' || #Parametri_Veicolo4_Targa.value() != '' || #Parametri_Veicolo4_Portata.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo4_Targa" name="Parametri_Veicolo4_Targa" style="width: 100%;" label="Targa" mandatory="#Parametri_Veicolo4_Tipo.value() != '' || #Parametri_Veicolo4_Modello.value() != '' || #Parametri_Veicolo4_Portata.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo4_Portata" name="Parametri_Veicolo4_Portata" style="width: 100%;" label="Portata" mandatory="#Parametri_Veicolo4_Tipo.value() != '' || #Parametri_Veicolo4_Modello.value() != '' || #Parametri_Veicolo4_Targa.value() != ''">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo5_Tipo" name="Parametri_Veicolo5_Tipo" style="width: 100%;" label="Tipo" mandatory="#Parametri_Veicolo5_Modello.value() != '' || #Parametri_Veicolo5_Targa.value() != '' || #Parametri_Veicolo5_Portata.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo5_Modello" name="Parametri_Veicolo5_Modello" style="width: 100%;" label="Modello" mandatory="#Parametri_Veicolo5_Tipo.value() != '' || #Parametri_Veicolo5_Targa.value() != '' || #Parametri_Veicolo5_Portata.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo5_Targa" name="Parametri_Veicolo5_Targa" style="width: 100%;" label="Targa" mandatory="#Parametri_Veicolo5_Tipo.value() != '' || #Parametri_Veicolo5_Modello.value() != '' || #Parametri_Veicolo5_Portata.value() != ''">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Veicolo5_Portata" name="Parametri_Veicolo5_Portata" style="width: 100%;" label="Portata" mandatory="#Parametri_Veicolo5_Tipo.value() != '' || #Parametri_Veicolo5_Modello.value() != '' || #Parametri_Veicolo5_Targa.value() != ''">
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella"> Ulteriori veicoli</p>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
         <input id="Tassonomia_UlterioriVeicoli" name="Tassonomia_UlterioriVeicoli" type="checkbox" enabled="#Parametri_Veicolo5_Tipo.value() != '' || #Parametri_Veicolo5_Modello.value() != '' || #Parametri_Veicolo5_Targa.value() != ''"/>
      </td>
      <td>
        il transito coinvolge ulteriori veicoli oltre quelli indicati <i>(compilare il modulo ulteriori veicoli)</i>
      </td>
      </tr>
    </tbody>
</table>
<table class="Modulo" style="border:1px solid grey">
 <tbody>
   <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">per il seguente tragitto:</p>
      </td>
   </tr>
    <tr class="Rigaintestazioneridotta">
     <td colspan="4">
      <p class="Labelcella">
       Luogo di destinazione
      </p>
     </td>
    </tr>
    <tr>
      <td colspan="4">
       <input class="inputNormal" id="Parametri_LuogoDestinazione" label="Luogo di destinazione" name="Parametri_LuogoDestinazione" style="width:100%" mandatory="true"/>
      </td>
   	  </tr>
      <tr class="Rigaintestazioneridotta">
       <td colspan="4">
        <p class="Labelcella">
         Percorso seguito
        </p>
       </td>
      </tr>
      <tr>
       <td colspan="4">
        <textarea class="" id="Parametri_Percorso" label="Percorso seguito" mandatory="true" name="Parametri_Percorso" style="width:100%;height:5cm;">
        </textarea>
       </td>
      </tr>
    </tbody>
   </table>
   <table class="Modulo" style="border:1px solid grey; margin-top:-1px">
    <tbody>
      <tr class="Rigaintestazioneridotta">
       <td colspan="4">
        <p class="Labelcella">
         Periodo transito
        </p>
       </td>
      </tr>
      <tr>
       <td colspan="4">
        <textarea class="" id="Parametri_Periodo" label="Periodo transito" mandatory="true" name="Parametri_Periodo" style="width:100%;height:5cm;">
        </textarea>
       </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
       <td colspan="4">
        <p class="Labelcella">
         Numero di transiti
        </p>
       </td>
      </tr>
      <tr>
        <td colspan="4">
         <input class="inputNormal" id="Parametri_NumeroTransiti" label="Numero di transiti" name="Parametri_NumeroTransiti" style="width:100%" mandatory="true"/>
        </td>
     	  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="CAR-CIR-VEI" name="CAR-CIR-VEI" type="checkbox" dynamic_check="true" checked="checked" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia delle carte di circolazione dei veicoli
    </p>
   </td>
  </tr>
   <tr>
  <td>
   <input dynamic_check="#Tassonomia_UlterioriVeicoli.checked()" id="ULT_VEICOLI" name="ULT_VEICOLI" type="checkbox" value="OBBLIGATORIO"/>
  </td>
  <td style="background-color: #eeeeee;">
   <p>
    ulteriori veicoli
   </p>
  </td>
 </tr>
  <tr>
  <td>
   <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
  </td>
  <td style="background-color: #eeeeee;">
   <p>
    pagamento dell'imposta di bollo
   </p>
  </td>
 </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
	<tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

 {{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cULT_VEICOLI" name="GLOBO_modulofiglio_cULT_VEICOLI" obbligatorio="#ULT_VEICOLI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cCAR-CIR-VEI" name="GLOBO_allegato_cCAR-CIR-VEI" obbligatorio="#CAR_CIR_VEI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" numero="1 + (#Parametri_Veicolo2_Targa.value() != '' ? 1 : 0) + (#Parametri_Veicolo3_Targa.value() != '' ? 1 : 0) + (#Parametri_Veicolo4_Targa.value() != '' ? 1 : 0) + (#Parametri_Veicolo5_Targa.value() != '' ? 1 : 0)"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}
